Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » "unable to retrieve the bundle ..." when Eclipse Neon2 is opening(error about the plugin org.eclipse.e4.ui.workbench)
"unable to retrieve the bundle ..." when Eclipse Neon2 is opening [message #1752830] Sat, 28 January 2017 00:15 Go to next message
pierre durand is currently offline pierre durandFriend
Messages: 3
Registered: January 2017
Junior Member
This message (among others) appears when I open Eclipse Neon2 (even if there is no open project):
"Unable to retrieve the bundle from the URI: bundleclass://org.eclipse.e4.tools.emf.ui/org.eclipse.e4.tools.emf.ui.internal.handlers.MarkDuplicateElementIdsHandler".

Another error message about org.eclispe.equinox.registry plugin:
"Plug-in org.springframework.ide.eclipse.uaa was unable to load class org.springframework.ide.eclipse.internal.uaa.Startup."
with the exception trace:
"java.lang.ClassNotFoundException: An error occurred while automatically activating bundle org.springframework.ide.eclipse.uaa (576)....
Caused by: java.lang.ClassNotFoundException: org.bouncycastle.asn1.DEREncodable cannot be found by org.springframework.roo.wrapping.bcpg-jdk15_1.45.0.0001"

Have you an idea for solving them?

Thanks a lot
Re: "unable to retrieve the bundle ..." when Eclipse Neon2 is opening [message #1752987 is a reply to message #1752830] Tue, 31 January 2017 17:12 Go to previous message
Brian de Alwis is currently online Brian de AlwisFriend
Messages: 756
Registered: January 2012
Senior Member

The second message suggests that you are running STS, not vanilla Eclipse.

The first message suggests that you had installed the Eclipse Tools but have since uninstalled them. You can probably ignore that.


Eclipse Platform committer. Ask me about Eclipse support, training, and consulting.
Previous Topic:EMF Update Site for emf.ecore.xcore
Next Topic:Oxygen M5 refuses to update
Goto Forum:
  


Current Time: Mon Jun 18 16:53:15 GMT 2018

Powered by FUDForum. Page generated in 0.02098 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top